LXRANDR(1)

NAME
lxrandr - a GTK+2 interface to XRandR for LXDE desktop.

SYNOPSIS

lxrandr

DESCRIPTION

This manual page documents briefly the lxrandr command.

lxrandr is a program that change the resolution and frequency of the monitor using a simple interface.

AUTHOR

This manual page was written by paulliu grandpaul@gmail.com for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

AUTHOR

Ying-Chun Liu
    Author.

COPYRIGHT
CopyrightCopyright © 2008 paulliu